RubyGems Navigation menu

Dependências Reversas para omniauth-geoloqi Latest version of the following gems require omniauth-geoloqi

Total de downloads 10.393

Desta versão 3.065

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Versão Requerida do RubyGems: >= 1.3.4

Links: